<?xml version="1.0"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<schema xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E02528-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02528-000/2023-03-31/01/2023-06-23" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E02528-000/2023-03-31/01/2023-06-23" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02528-000_2023-03-31_01_2023-06-23_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02528-000_2023-03-31_01_2023-06-23_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02528-000_2023-03-31_01_2023-06-23_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02528-000_2023-03-31_01_2023-06-23_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E02528-000_2023-03-31_01_2023-06-23_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E02528-000_OverviewOfBusinessTextBlock" xbrli:periodType="instant" abstract="false" name="OverviewOfBusinessTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_DisclosureOnClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOnClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformationDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_GovernanceDisclosureOnClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceDisclosureOnClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_StrategyDisclosureOnClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyDisclosureOnClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformationStrategyDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_RiskManagementDisclosureOnClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementDisclosureOnClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_MetricsAndTargetsDisclosureOnClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsDisclosureOnClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformation1MetricsAndTargetsDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation1MetricsAndTargetsDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformation2MetricsAndTargetsDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargetsDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformation3MetricsAndTargetsDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3MetricsAndTargetsDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReferenceToOtherInformation4MetricsAndTargetsDisclosureOnClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4MetricsAndTargetsDisclosureOnClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesAquisitionOfSubsidiariesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesAquisitionOfSubsidiariesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesAquisitionOfSubsidiariesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesAquisitionOfSubsidiariesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesMarketableSecuritiesAndOtherInvestmentsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesMarketableSecuritiesAndOtherInvestmentsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesMarketableSecuritiesAndOtherInvestmentsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesMarketableSecuritiesAndOtherInvestmentsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesReservesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesReservesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesReservesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesReservesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E02528-000_GrossProfitIFRSKeyFinancialData" xbrli:periodType="duration" abstract="false" name="GrossProfitIFRSKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_RevenuesKeyFinancialData" xbrli:periodType="duration" abstract="false" name="RevenuesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_MetalProductsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="MetalProductsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_TransportationAndConstructiReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="TransportationAndConstructiReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_InfrastructureReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="InfrastructureReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MediaAndDigitalReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="MediaAndDigitalReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_LivingRelatedAndRealEstateReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="LivingRelatedAndRealEstateReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MineralResourcesEnergyChemicalAndElectronicsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="MineralResourcesEnergyChemicalAndElectronicsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_NakamuraKuniharuMember" xbrli:periodType="duration" abstract="true" name="NakamuraKuniharuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_HyodoMasayukiMember" xbrli:periodType="duration" abstract="true" name="HyodoMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_UenoShingoMember" xbrli:periodType="duration" abstract="true" name="UenoShingoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_SeishimaTakayukiMember" xbrli:periodType="duration" abstract="true" name="SeishimaTakayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MorookaReijiMember" xbrli:periodType="duration" abstract="true" name="MorookaReijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_HigashinoHirokazuMember" xbrli:periodType="duration" abstract="true" name="HigashinoHirokazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_IwataKimieMember" xbrli:periodType="duration" abstract="true" name="IwataKimieMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_YamazakiHisashiMember" xbrli:periodType="duration" abstract="true" name="YamazakiHisashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_IdeAkikoMember" xbrli:periodType="duration" abstract="true" name="IdeAkikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MitachiTakashiMember" xbrli:periodType="duration" abstract="true" name="MitachiTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_TakaharaTakahisaMember" xbrli:periodType="duration" abstract="true" name="TakaharaTakahisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MikogamiDaisukeMember" xbrli:periodType="duration" abstract="true" name="MikogamiDaisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_SakataKazunariMember" xbrli:periodType="duration" abstract="true" name="SakataKazunariMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_NagaiToshioMember" xbrli:periodType="duration" abstract="true" name="NagaiToshioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_KatoYoshitakaMember" xbrli:periodType="duration" abstract="true" name="KatoYoshitakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_NagashimaYukikoMember" xbrli:periodType="duration" abstract="true" name="NagashimaYukikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_NambuToshikazuMember" xbrli:periodType="duration" abstract="true" name="NambuToshikazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_DirectorsMember" xbrli:periodType="duration" abstract="true" name="DirectorsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_AuditorMember" xbrli:periodType="duration" abstract="true" name="AuditorMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E02528-000_MonthlyRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonthlyRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_RestrictedPerformanceShareUnitBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="RestrictedPerformanceShareUnitBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_SalesOfTangibleProductsRevenue2IFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SalesOfTangibleProductsRevenue2IFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_SalesOfServicesAndOthersRevenue2IFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SalesOfServicesAndOthersRevenue2IFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_CostOfTangibleProductsSoldCOSIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfTangibleProductsSoldCOSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_CostOfServicesAndOthersCOSIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CostOfServicesAndOthersCOSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIncomeExpensesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherIncomeExpensesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_ImpairmentReversalLossOnLongLivedAssetsOtherIncomeExpensesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ImpairmentReversalLossOnLongLivedAssetsOtherIncomeExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_GainLossOnSaleOfLongLivedAssetsNetOtherIncomeExpensesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainLossOnSaleOfLongLivedAssetsNetOtherIncomeExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherNetOtherIncomeExpensesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherNetOtherIncomeExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_FinanceIncomeCostsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="FinanceIncomeCostsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_GainLossOnSecuritiesAndOtherInvestmentsNetFinanceIncomeCostsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainLossOnSecuritiesAndOtherInvestmentsNetFinanceIncomeCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="HedgingCostNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_AcquisitionDisposalOfNonControllingInterestsNetSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AcquisitionDisposalOfNonControllingInterestsNetSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_ImpairmentReversalLossOnLongLivedAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentReversalLossOnLongLivedAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_IncreaseInPrepaidExpensesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseInPrepaidExpensesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_ProceedsFromIssuanceOfLongTermDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromIssuanceOfLongTermDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_RepaymentOfLongTermDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RepaymentOfLongTermDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsClassifiedAsHeldForSaleIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsClassifiedAsHeldForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIntangibleAssetsAcquisitionCostIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherIntangibleAssetsAcquisitionCostIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_SalesLicensesTrademarksAndCustomerRelationshipsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SalesLicensesTrademarksAndCustomerRelationshipsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIntangibleAssetsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIntangibleAssetsAccumulatedAmortizationAndImpairmentIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherIntangibleAssetsAccumulatedAmortizationAndImpairmentIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_SalesLicensesTrademarksAndCustomerRelationshipsAccumulatedAmortizationAndImpairmentIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SalesLicensesTrademarksAndCustomerRelationshipsAccumulatedAmortizationAndImpairmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIntangibleAssetsAccumulatedAmortizationAndImpairmentIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsAccumulatedAmortizationAndImpairmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherIntangibleAssetsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherIntangibleAssetsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_SalesLicensesTrademarksAndCustomerRelationshipsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SalesLicensesTrademarksAndCustomerRelationshipsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_EquipmentExpensesSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EquipmentExpensesSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_AmortizationExpensesSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationExpensesSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_GainLossOnSecuritiesAndOtherInvestmentsNetIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainLossOnSecuritiesAndOtherInvestmentsNetIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E02528-000_FinancialAssetsMeasuredAtFVTPLGainLossOnSecuritiesAndOtherInvestmentsNetIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFVTPLGainLossOnSecuritiesAndOtherInvestmentsNetIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OthersGainLossOnSecuritiesAndOtherInvestmentsNetIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OthersGainLossOnSecuritiesAndOtherInvestmentsNetIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_Revenues" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="Revenues" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_Cost" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="Cost" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_ExecutiveOfficersRemunerationAndOthersSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExecutiveOfficersRemunerationAndOthersSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_ReversalOfProvisionForBadDebtsReserveOfAffiliatesAndOthersNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForBadDebtsReserveOfAffiliatesAndOthersNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherNonOperatingIncomeNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherNonOperatingIncomeNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_OtherNonOperatingExpenseNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OtherNonOperatingExpenseNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E02528-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>